@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 121105
updated: nara 130305 / YYB 131203 / YYB 180529
------------------------------------------------------------
*/

@import url("common.css");

/* layout */
#header, #header .issue{height:693px}
#gnb, #gnbClose{top:-693px; min-height:693px}
#container{margin:0 0 0 300px; overflow:hidden; _zoom:1}
#content{float:left; width:800px}
#aside{float:right; width:250px}

/* content */
#content .hGroup{margin:0 0 21px 0; height:24px; overflow:hidden; _zoom:1}
#content .hGroup h2{float:left; margin:0 20px 0 0}
#content .hGroup .menu{position:relative; float:left; height:22px; border:1px solid #cacaca}
#content .hGroup .menu a{float:left}
#content .hGroup .menu ul{float:left; margin:4px 0 0 0; padding:0 0 0 5px}
#content .hGroup .menu li{float:left; padding:0 10px 0 11px; background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/line_more.gif) no-repeat 0 1px}
#content .hGroup .menu li.first{background:none}
#content .hGroup .menu div.more{float:left; margin:0 0 0 -139px; display:none}
#aside h2{margin:0 0 21px 0}

.story{margin:0 0 41px 0}
.story .detail{width:830px; overflow:hidden; _zoom:1}
.story .detail li{position:relative; float:left; margin:0 24px 0 0; padding:9px; width:231px; height:250px; border:1px solid #d4d4d4}
.story .detail li img{display:block; margin:0 auto 12px auto}
.story .detail h3{margin:0 0 7px 0; font-size:17px}
.story .detail h3 a{color:#37322c}
.story .detail p{line-height:20px}
.story .detail .author{position:absolute; bottom:7px; left:9px; font-size:13px; color:#2784cb}
.story .detail .icon{position:absolute; top:-1px; right:-1px; margin:0}

.inn .detail{margin:0 0 26px 0; font-size:13px; overflow:hidden; _zoom:1}
.inn .detail li{overflow:hidden; _zoom:1}
.inn .detail img{float:left}
.inn .detail img.icon{float:none; margin:0 8px}
.inn .detail h3{font-size:17px}
.inn .detail h3 a{color:#37322c}
.inn .detail .author{margin:7px 0 3px 0}
.inn .detail .author span{display:inline-block; padding:0 0 0 25px; background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/bu_inn.gif) no-repeat; font-size:12px}
.inn .detail .author em{margin:0 0 0 5px;font-style:normal}
.inn .left{float:left; width:520px}
.inn .right{float:right; width:250px}
.inn .left li{margin:0 0 34px 0}
.inn .right li{margin-bottom:22px}
.inn .left img{margin:0 10px 0 0}
.inn .right img{margin:0 7px 0 0}
.inn .right h3{font-size:13px; line-height:25px}

.info{margin:0 0 20px 0; height:321px}
.info h3{margin:0 0 5px 0; font-size:17px}
.info .detail{width:800px; font-size:13px; overflow:hidden; _zoom:1}
.info .detail li{margin:0 0 26px 0}
.info .detail .more{display:block; margin:10px 0 0 0}
.info .detail .first{float:left; margin:0 25px 0 0; width:252px; font-size:14px}
.info .detail .first img{display:block; margin:0 auto 10px auto}

.newFive .text{margin:-18px 0 4px 0; text-align:right;display:none}
.newFive .detail{background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/bg_newfive.jpg) no-repeat; font-family:gulim; font-size:12px; overflow:hidden; _zoom:1}
.newFive .detail li{position:relative; float:left; padding:23px 0 0 10px; width:150px; height:243px}
.newFive .detail li li{float:none; padding:0 0 0 21px; width:auto; height:auto; line-height:24px}
.newFive .detail ol{margin:17px 0 0 0; background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/bu_num.gif) no-repeat 0 5px}
.newFive .graph{position:absolute; top:23px; right:11px; width:78px; height:24px; overflow:hidden;display:none}
.newFive .graph span{float:left; width:50%; height:100%; font-family:dotum; font-size:11px; line-height:26px; color:#ffffff; text-align:center}
.newFive .graph span.good{position:relative; left:-1px; background:#df2d5f}
.newFive .graph span.evil{background:#366dbf}

/* aside */
.notice{margin:0 0 44px 0; height:315px; overflow:hidden}
.notice ul{margin:12px 0 0 0; font-size:13px; line-height:26px}
.notice li{padding:0 0 0 10px; background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/bu_arrow.gif) no-repeat 0 50%}
.inven{margin:0 0 20px 0;font-size:13px; overflow:hidden}
.inven li{margin:0 0 15px 0}
.inven li strong{display:block; margin:4px 0 0 0}
.customer{height:140px; background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/bg_customer.gif) no-repeat}
.customer h2{margin:0 !important; padding:41px 0 0 97px}
.customer ul{margin:0 0 0 102px}
.customer li{margin:13px 0 0 0; line-height:14px}
/* loding */
.issue{background:url(http://image.mgame.com/mgamezzang/games/yulgang2_v3/main/loding.gif) center 50% no-repeat}

/* 180529 YYB */
.start{height:201px}
.start .game{position:absolute;top:0;left:54px;z-index:10}
.start .client{position:absolute;top:82px;left:449px}